ADNSLOGRES(1)

NAME
adnslogres - Asynchronous-capable DNS client utilities

DESCRIPTION
usage: adnslogres [<options>] [<logfile>]

    adnslogres --version|--help

options: -c <concurrency> set max number of outstanding queries

-p  use poll(2) instead of select(2)

-d  turn on debugging

-C <config>
    use instead of contents of resolv.conf

COPYRIGHT
Copyright Ian Jackson and contributors
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.